Skip to content

Commit

Permalink
[processing]updated required QGIS version in metadata
Browse files Browse the repository at this point in the history
  • Loading branch information
volaya committed Nov 16, 2015
1 parent 70775f0 commit 3daa404
Showing 1 changed file with 1 addition and 1 deletion.
2 changes: 1 addition & 1 deletion python/plugins/processing/metadata.txt
Original file line number Diff line number Diff line change
Expand Up @@ -4,7 +4,7 @@ description=Spatial data processing framework for QGIS
about=Spatial data processing framework for QGIS
category=Analysis
version=2.12.99
qgisMinimumVersion=2.6
qgisMinimumVersion=2.12

author=Victor Olaya
email=volayaf@gmail.com
Expand Down

0 comments on commit 3daa404

Please sign in to comment.